
.toggleMenu {
    background: #000;
    padding: 10px 5%;
    color: #fff;
	width: 90%;
	font-size: 18px;
	background-image: url(../images/line_img.png);
	background-repeat: no-repeat;
	background-position: 95% center;
}
.toggleMenu:hover {
    color: #fff;
	text-decoration: none;
}

.nav {
    list-style: none;
    *zoom: 1;
}
.nav:before,
.nav:after {
    content: " ";
    display: table;

}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 20em;
}
.nav > li > .parent {

    background-repeat: no-repeat;
   background-position: 100% 50%;
}

.nav a {
    padding: 0px 0px 8px 0px;
    color:#000;
	margin: 0px 12px;
}
.nav > ul > li:hover > a{
	padding: 0px 0px 8px 0px;
	background-color: #ed1c24;
	color: #FFFFFF;
	border-bottom: solid 3px #000;
	text-decoration: none;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
}
.nav > li > a {
	color: #000!important;
	display: block;
	font-size: 18px;
	font-weight: 300;
	padding: 0px 0px 8px 0px;
}
.nav > li:hover >a{
	color: #000;
	padding: 0px 0px 4px 0px;
	border-bottom: solid 4px #f90303;
	text-decoration: none;
}
.nav > li > a:hover {
	color: #000;
	padding: 0px 0px 4px 0px;
	border-bottom: solid 4px #f90303;
}
.nav > li > a.select {
	color: #000;
	padding: 0px 0px 4px 0px;
	border-bottom: solid 4px #f90303;
}

.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	top: 89%;
	z-index:9999;
	background-color: #19ae7f;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    position: relative;
	color: #FFFFFF;
	margin: 0px;
	font-size: 18px;
	padding: 10px;
	font-weight: 300;
}
.nav li li:first-child a {
    display: block;
    position: relative;
    z-index:100;
	font-size: 18px;
	padding: 8px 15px;
	color: #FFFFFF;
	-webkit-border-radius: 6px 6px 0px 0px;-moz-border-radius: 6px 6px 0px 0px;border-radius: 6px 6px 0px 0px;

}

.nav li li a:hover {
    display: block;
   	background-color: #128963!important;
    position: relative;
	color: #FFFFFF;
	text-decoration: none;
}
.nav li li:last-child a {
    display: block;
    position: relative;
    z-index:100;
	font-size: 18px;
	padding: 8px 15px;
	color: #FFFFFF;
-webkit-border-radius: 0px 0px 6px 6px;-moz-border-radius: 0px 0px 6px 6px;border-radius: 0px 0px 6px 6px;

}

.nav li li li a {
    background:#249578;
	border: 0px;
}

@media screen and (max-width: 768px) {


}
